logViewerTruncate(1)

NAME
logViewerTruncate - Enlarge and shrink log files.

SYNOPSIS
logViewerTruncate [OPTIONS...]

DESCRIPTION
Enlarge and shrink log files.

Enlarge and shrink log files.

OPTIONS

Note: file(s) + command

SEE ALSO
https://github.com/linuxdeepin/deepin-log-viewer

AUTHOR

deepin-log-viewer is written by Deepin Technology Co., Ltd.

This manual page was written by Lin Xun (linxun@uniontech.com) for the Debian Project (but may be used by others)